» Ubuntu » Paketit

Error

two or more packages specified (pyscrabble-common oneiric)